.price-range
{
    position: relative;
    height: 48px;
}

.price-range .price-range-handle-lower,
.price-range .price-range-handle-upper
{
    position: absolute;
    cursor: pointer;
    width: 26px;
    height: 27px;
    top: 0;
    background-repeat: no-repeat;
    z-index: 23;
}

.price-range .price-range-lt,
.price-range .price-range-rt
{
    width: 12px;
    height: 25px;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 22;
    top: 6px;
}

.price-range .price-range-lt
{
    background-image: url(../images/widgets_price_range/bg_grey_lt.png);
}

.price-range .price-range-rt
{
    background-image: url(../images/widgets_price_range/bg_grey_rt.png);
    right: 0;
}


.price-range .price-range-handle-lower
{
    background-image: url(../images/widgets_price_range/bg_handle.png);
}

.price-range .price-range-handle-upper
{
    background-image: url(../images/widgets_price_range/bg_handle.png);
}

.price-range .price-range-track
{
    position: absolute;
    top: 6px;
    z-index: 21;
    height: 25px;
    background: url(../images/widgets_price_range/bg_grey_track.png) repeat-x;	
}

.price-range .price-range-range-bar
{
    height: 17px;
    z-index: 22;
    position: absolute;
    background: url(../images/widgets_price_range/bg_grey_bar.png) repeat-x;
    width: 100px;
    top: 10px;
}

.price-range .price-range-value-lower,
.price-range .price-range-value-upper
{
	color: #000;
    position: absolute;
    top: 36px; 
}

.price-range .price-range-value-lower
{
    left: 0;
}

.price-range .price-range-value-upper
{
    right: 0;
}

